---
title: Nowox
description: A terminal desktop environment.
layout: app
SectionHeader:
    AppIndex: nowox
    Background: linear-gradient(135deg, rgba(60,180,255,1) 0%, rgba(40,80,200,1) 100%)
    BottomBackground: black
    BottomHeight: 18px
    BottomLeft: <img src="/img/full/nowox-bottom-left.png"/>
    BottomRight: <img src="/img/full/nowox-bottom-right.png"/>
    ShowPlatforms: true
    TextWhite: true
About:
    Title: Discover Nowox
    Content: '**Nowox** (acronym of **No** **W**ayland **O**r **X**11 or **No** **W**indows **O**r **X**Quartz) is a [desktop environment](https://en.wikipedia.org/wiki/Desktop_environment) for terminals available on all three major desktop and server platforms, and acts like a keyboard-focused **graphical interface** for terminal environments. It contains numerous built-in programs, and can open external command line programs such [Bash](https://en.wikipedia.org/wiki/Bash_%28Unix_shell%29) or [Qalc](https://qalculate.github.io/).<br>
    Please note that Nowox is still an **alpha** software, and does not seek to be exhaustive in terms of features.<br>'
    Screenshot: /img/full/en/nowox-presentation.png
Sections:
    - Type: image|text
      Image: en/nowox-fm
      Content: "# Browse the file system\n
Nowox features a complete file manager which allows you to navigate through the machine's file system with ease, and open files in their corresponding program whether in Nowox, or in external programs.   \n
Switch between favorites places and drives with files selections (Ctrl+D) or directly edit your location (Ctrl+L) in order to quicly navigate between your files."
    - Type: text|image
      Image: en/nowox-sc
      Content: "# Take control of your spreadsheets\n
Use the Spreadsheets program to take a peek at your CSV data, or directly edit your formated spreadsheets (comming soon). Nowox' Spreadsheets program allows you to edit per cell style and use [most common functions](https://wiki.openoffice.org/wiki/Documentation/Reference/Calc_functions)."
    - Type: image|text
      Image: en/nowox-te
      Content: "# Check your logs, edit code files\n
With the built-in text editor, you can easily and quicky check your logs. Use the Goto function (Ctrl+G) to jump to a certain line and column of the file.    \n
You can also edit code and configurations files easily with the built-in file syntax highlighting engine parsing [Kate syntax files](https://kate-editor.org/syntax/), while looking up the key you're looking for in search mode (Ctrl+F)."
---

